<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Sur" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeSur" Naslov="Ime na surovina" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="SCena" Naslov="Cena" Formula="" Sirina="10" DaliSuma="" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="VkKolic" Naslov="Potr. sur." Formula="" Sirina="10" DaliSuma="" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Zaliha1" Naslov="Zaliha 1" Formula="" Sirina="10" DaliSuma="" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Zaliha2" Naslov="Zaliha 2" Formula="" Sirina="10" DaliSuma="" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="nar1" Naslov="Vnes" Formula="" Sirina="10" DaliSuma="" KojTip="N" Font="" Kod="" Gedit="P" />
</NewDataSet>
